Subject: Re: [devuan-dev] bug#610: xfce4: Upgraded to chimaera - application menu lost its icons

From: Hendrik Boom <[email-masked]>
Date: Fri, 24 Sep 2021 09:38:49 -0400

Something similar happened to me when I upgraded beowulf to chimaera.
Only I use icewm instead of xfce.
The images in the five-icon bar at the bottom disappeared.  They still took up 
the usual five spaces, but instead of icons they were blank.  I could still use 
the machine, because I knew the locations of the ones I use, and clicking there 
had the expected effects.

It turned out that the upgrade was not quite complete.  I used dpkg to remove 
a package the was blocking some others, performed some more apt and aptitude 
actions and a *lot* more packages were upgraded and installed.  The icon images 
have returned.

-- hendrik